@import url(require.css);
body{
	color:#2b2b2b;
	font-size:14px;
	font-family:Arial, Gadget, sans-serif;
	margin:0px auto;
	padding-left: 0 auto;
	padding-right: 0 auto;
	background-image: linear-gradient(to right bottom, #ffd58c, #ffda9a, #ffdfa8, #ffe4b7, #ffe9c5);
	max-width: 700px;
	border-radius: 10px;
	background-attachment: fixed;
	}
	
	.main {
		background: #FFE9C5;
	}
	
	
a:link,a:active,a:visited{
	text-decoration:none;
	color:#913f1e;
	}
	
a:hover{
	color:#df7015;
	}
	.table td {
    border: 1px solid #aaaaaa;
    padding: 4px;
}
a.button{
	color:#fff;
	font-size:11px;
	font-weight:700;
	margin-top:5px;
	display:inline-table;
	padding:5px 10px;
	background:url(Images/button.png) repeat-x 50% top #af5805;
	}
	
hr,.p{
	border-top:1px dashed #eeb558;
	border-bottom:1px dashed #fff;
	border-right-style:none;
	border-right-width:0;
	border-left-style:none;
	border-left-width:0;
	padding:0;
	margin-left: -9px;
	margin-right: -9px;
	}
img{vertical-align:middle;padding:0}
input,textarea,select{margin-top:8px;margin-bottom:8px;border:1px solid #e3b989;padding:8px;background:url(Images/form.gif) repeat-x 50% top #ffeed3}
input:focus,textarea:focus{border-color:#aab95e}
input[type=submit]{color:#fff;font-weight:700;text-align:center;margin-bottom:0;padding-right:20px;padding-left:20px;border:1px solid #757f3f;cursor:pointer;background:url(Images/button_go.png) repeat-x 50% top #778728}
.logo{padding:0;background:url(Images/header.png) repeat-x 50% top #6c3019}

.l{
	color:#fff;
	text-shadow: 0 1px 2px black;
	text-align:left;
	background-image: linear-gradient(to right, #c25d01, #d17120, #e18536, #f0994c, #ffad62);
	padding: 1rem;
	border-bottom: 2px solid #FFAD62;
	}
	
.1-effect {
	color: white;
	max-width: 150px;
	border-radius: 0px 0px 100px 0px;
-webkit-box-shadow: inset -8px 0px 16px -3px rgba(0,0,0,0.62);
-moz-box-shadow: inset -8px 0px 16px -3px rgba(0,0,0,0.62);
box-shadow: inset -8px 0px 16px -3px rgba(0,0,0,0.62);
}
	
.info {
	background: #FFE9C5;
}	
.toprkl {
	background: #FFE9C5;
	text-align:center;
}	
.rek{
	background: #ffce95;
}

.title{
	background:#ffce95;
	}
	
.auth{padding:0;background:url(Images/net.gif)}
form.point{padding-top:8px;background:url(Images/point.png) no-repeat 10px top}
.bb{padding-top:8px;background:url(Images/point.png) no-repeat 10px top}
.tbutton{width:100%;padding-right:10px;padding-bottom:10px;padding-left:10px}
.tbutton td{vertical-align:top;width:50%}
.tbutton a{color:#ffe3b6;text-align:center;display:block;padding:10px;background:url(Images/button_red.gif) repeat-x 50% top #943f1d}
.tbutton input{color:#ffe3b6;text-align:center;display:block;padding:10px;background:url(Images/button_red.gif) repeat-x 50% top #943f1d}

.tl{
	border-top:1px solid #f7be7b;
	list-style-type:none;
	margin:0;
	padding:0;
	}
	
.tl li{
	border-bottom:1px solid #ebb574;
	background:url(Images/link.gif) repeat-x 50% top #ffd187;
	}
	
.tl li:hover{
	background:url(Images/linkh.gif) repeat-x 50% top #ffc15d;
	}
	
.tl li a{
	display:block;
	padding:10px;
	background:url(Images/link_arrow.png) no-repeat 99% center;
	}
	
.tl li a:hover{
	color:#7a3418;
	}

.b{
	padding-right:0;
	padding-bottom:0;
	padding-left:0;
	background:url(Images/pattern.gif) repeat-x 50% top;
	margin-bottom: -6px;
	}
	
.c{
	text-align:center;
	background:url(Images/pattern_green.gif) repeat-x 50% top #abbc54;
	}
	
.c img{
	border:2px solid #e0e689;
	}
	
.adv{background:url(Images/adv2.gif) repeat-x 50% top}

.copy{
	border-top: 1px solid #C46101;
	padding:1px;
	 background-image: linear-gradient(to right, #c46101, #d37420, #e28737, #f09a4c, #ffad62);
	}
	
.copy a{
	color:#fff;
	display:block;
	padding:10px 10px 10px 20px;
	background:url(Images/copy.png) no-repeat left center;
	}
	
.a-fonas {
	color: white;
	max-width: 150px;
	margin: -10px;
	border-radius: 0px 100px 100px 0px;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);
-webkit-box-shadow: inset -3px 0px 14px -4px rgba(0,0,0,0.62);
-moz-box-shadow: inset -3px 0px 14px -4px rgba(0,0,0,0.62);
box-shadow: inset -3px 0px 14px -4px rgba(0,0,0,0.62);
text-transform: uppercase;
}
	
.a{
	color:#fff;
	background-image: linear-gradient(to right, #c25d01, #d17120, #e18536, #f0994c, #ffad62);
	border-bottom: 2px solid #ffad62;
	}
	
.news{border-top:1px solid #ffcb75;background:#fff3df}

.gen{
	text-align:center;
	font-size:x-small;
	}
	
.foot{color:#4f5034;border-top:1px solid #c4c5a6;border-bottom:1px solid #c4c5a6;margin:4px 0 0;padding:3px 4px;background:url(/files/foot.gif) repeat-x top #eaead0}
.center{text-align:center}

.cered{
	text-align:center;
	color:red;
	}
	
.cered a{
	color:red;
	text-decoration:none;
	}
	
.cegreen{text-align:center;color:green;}
.cegreen a{color:green;text-decoration:none}

div,p{
	padding:10px;
	}

th, td {
    border: 0px solid black;
	padding: 10px;
	text-align:center;
}

table {
  border-collapse: collapse;
}


.imgage{color:#fff;font-weight:700;text-align:center;margin-bottom:0;padding-right:20px;padding-left:20px;border:1px solid #757f3f;cursor:pointer;background:url(Images/button_go.png) repeat-x 50% top #778728}
.imgage img{border:2px solid #e0e689}

.postr a {
background: #ebb574 url(Images/link.gif) repeat-x top;
padding: 6px;
border-radius: 5px;
color: #fff;
border: 1px solid #ebb574;
margin: 0 1px;
text-shadow: 0 1px 3px #666;}

.postr b, .postr a:hover {
background: #ebb574 url(Images/linkh.gif) left top repeat-x;
border: 1px solid #ebb574;
margin: 0 1px;
text-shadow: 0 1px 3px #666;
padding: 6px;
border-radius: 5px;
color: #fff;
font-weight: normal;
text-decoration: none;}

.code {
	background-color: #ffffff;
	border-style: dotted;
	border-width: 1px;
	border-color: #B8C1B7;
	padding: 2px;
	background-repeat: repeat-y;
	font-size: 11px
	display: block;
	overflow: auto;
}

#results{
font: 12px Arial, Helvetica, sans-serif;
width: auto;
}
#results .loading-indication{
	background:#FFFFFF;
	position: absolute;
}
.paginate {
	padding: 0px;
	margin: 0px;
	height: 30px;
	display: block;
	text-align: center;
}
.paginate li {
	display: inline-block;
	list-style: none;
	padding: 0px;
	margin-right: 1px;
	width: 30px;
	text-align: center;
	background: #4CC2AF;
	line-height: 25px;
}
.paginate .active {
	display: inline-block;
	list-style: none;
	padding: 0px;
	margin-right: 1px;
	width: 30px;
	text-align: center;
	line-height: 25px;
	background-color: #666666;
}
.paginate li a{
	color:#FFFFFF;
	text-decoration:none;
}
.page_result{
	padding: 0px;
}
.page_result li{
	background: #E4E4E4;
	margin-bottom: 5px;
	padding: 10px;
	font-size: 12px;
	list-style: none;
}
.page_result .page_name {
font-size: 14px;
font-weight: bold;
margin-right: 5px;
}

.press{color:#fff;font-weight:700;text-align:center;margin-bottom:0;padding-right:20px;padding-left:20px;border:1px solid #757f3f;cursor:pointer;background:url(Images/button_go.png) repeat-x 50% top #778728}

.ui-pnotify .picon {
background-color: transparent;
background-repeat: no-repeat;
background-position: center center;
width: 17px;
height: 17px;
}
.ui-pnotify-title {
line-height: 17px;
min-height: 17px;
}

.ui-pnotify {
top: 25px;
right: 25px;
position: absolute;
height: auto;
/* Ensures notices are above everything */
z-index: 9999;
}
/* Hides position: fixed from IE6 */
html > body .ui-pnotify {
position: fixed;
}
.ui-pnotify .ui-pnotify-shadow {
-webkit-box-shadow: 0px 2px 10px rgba(50, 50, 50, 0.5);
-moz-box-shadow: 0px 2px 10px rgba(50, 50, 50, 0.5);
box-shadow: 0px 2px 10px rgba(50, 50, 50, 0.5);
}
.ui-pnotify-container {
background-position: 0 0;
padding: .8em;
height: 100%;
margin: 0;
}
.ui-pnotify-sharp {
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
}
.ui-pnotify-closer, .ui-pnotify-sticker {
float: right;
margin-left: .2em;
}
.ui-pnotify-title {
display: block;
margin-bottom: .4em;
}
.ui-pnotify-text {
display: block;
}
.ui-pnotify-icon, .ui-pnotify-icon span {
display: block;
float: left;
margin-right: .2em;
}
/* -- History Pulldown */
.ui-pnotify-history-container {
position: absolute;
top: 0;
right: 18px;
width: 70px;
border-top: none;
padding: 0;
-webkit-border-top-left-radius: 0;
-moz-border-top-left-radius: 0;
border-top-left-radius: 0;
-webkit-border-top-right-radius: 0;
-moz-border-top-right-radius: 0;
border-top-right-radius: 0;
/* Ensures history container is above notices. */
z-index: 10000;
}
.ui-pnotify-history-container .ui-pnotify-history-header {
padding: 2px;
}
.ui-pnotify-history-container button {
cursor: pointer;
display: block;
width: 100%;
}
.ui-pnotify-history-container .ui-pnotify-history-pulldown {
display: block;
margin: 0 auto;
}